## rust-jiff-static 0.2.15

=== debian/changelog ===
rust-jiff-static (0.2.15-1) unstable; urgency=medium

  * Package jiff-static 0.2.15 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 31 Aug 2025 12:38:36 +0200
