=== debian/control ===
Source: rust-jiff-static
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jiff-static]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jiff-static
Homepage: https://github.com/BurntSushi/jiff/tree/master/crates/jiff-static
X-Cargo-Crate: jiff-static
Rules-Requires-Root: no

Package: librust-jiff-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jiff-tzdb-0.1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-jiff-static+default-dev (= ${binary:Version}),
 librust-jiff-static+perf-inline-dev (= ${binary:Version}),
 librust-jiff-static+tz-fat-dev (= ${binary:Version}),
 librust-jiff-static+tzdb-dev (= ${binary:Version}),
 librust-jiff-static-0-dev (= ${binary:Version}),
 librust-jiff-static-0+default-dev (= ${binary:Version}),
 librust-jiff-static-0+perf-inline-dev (= ${binary:Version}),
 librust-jiff-static-0+tz-fat-dev (= ${binary:Version}),
 librust-jiff-static-0+tzdb-dev (= ${binary:Version}),
 librust-jiff-static-0.2-dev (= ${binary:Version}),
 librust-jiff-static-0.2+default-dev (= ${binary:Version}),
 librust-jiff-static-0.2+perf-inline-dev (= ${binary:Version}),
 librust-jiff-static-0.2+tz-fat-dev (= ${binary:Version}),
 librust-jiff-static-0.2+tzdb-dev (= ${binary:Version}),
 librust-jiff-static-0.2.15-dev (= ${binary:Version}),
 librust-jiff-static-0.2.15+default-dev (= ${binary:Version}),
 librust-jiff-static-0.2.15+perf-inline-dev (= ${binary:Version}),
 librust-jiff-static-0.2.15+tz-fat-dev (= ${binary:Version}),
 librust-jiff-static-0.2.15+tzdb-dev (= ${binary:Version})
Description: Create static TimeZone values for Jiff (useful in core-only environments) - Rust source code
 Source code for Debianized Rust crate "jiff-static"
