=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/jiff-static-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/jiff-static .*/crates/jiff-static/@ANY_VERSION@/download
