## rust-jiff-static 0.2.16

=== debian/changelog ===
rust-jiff-static (0.2.16-1) unstable; urgency=medium

  * Package jiff-static 0.2.16 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Dec 2025 10:12:07 +0100
