=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+default-dev <!nocheck>,
- librust-quote-1+default-dev <!nocheck>,
- librust-syn-2+default-dev <!nocheck>
+ librust-proc-macro2-1+default-dev (>= 1.0.93-~~) <!nocheck>,
+ librust-quote-1+default-dev (>= 1.0.38-~~) <!nocheck>,
+ librust-syn-2+default-dev (>= 2.0.98-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -17,17 +17,16 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jiff-static
 Homepage: https://github.com/BurntSushi/jiff/tree/master/crates/jiff-static
 X-Cargo-Crate: jiff-static
-Rules-Requires-Root: no
 
 Package: librust-jiff-static-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-jiff-tzdb-0.1+default-dev,
- librust-proc-macro2-1+default-dev,
- librust-quote-1+default-dev,
- librust-syn-2+default-dev
+ librust-jiff-tzdb-0.1+default-dev (>= 0.1.4-~~),
+ librust-proc-macro2-1+default-dev (>= 1.0.93-~~),
+ librust-quote-1+default-dev (>= 1.0.38-~~),
+ librust-syn-2+default-dev (>= 2.0.98-~~)
 Provides:
  librust-jiff-static+default-dev (= ${binary:Version}),
  librust-jiff-static+perf-inline-dev (= ${binary:Version}),
@@ -43,10 +42,10 @@
  librust-jiff-static-0.2+perf-inline-dev (= ${binary:Version}),
  librust-jiff-static-0.2+tz-fat-dev (= ${binary:Version}),
  librust-jiff-static-0.2+tzdb-dev (= ${binary:Version}),
- librust-jiff-static-0.2.15-dev (= ${binary:Version}),
- librust-jiff-static-0.2.15+default-dev (= ${binary:Version}),
- librust-jiff-static-0.2.15+perf-inline-dev (= ${binary:Version}),
- librust-jiff-static-0.2.15+tz-fat-dev (= ${binary:Version}),
- librust-jiff-static-0.2.15+tzdb-dev (= ${binary:Version})
+ librust-jiff-static-0.2.16-dev (= ${binary:Version}),
+ librust-jiff-static-0.2.16+default-dev (= ${binary:Version}),
+ librust-jiff-static-0.2.16+perf-inline-dev (= ${binary:Version}),
+ librust-jiff-static-0.2.16+tz-fat-dev (= ${binary:Version}),
+ librust-jiff-static-0.2.16+tzdb-dev (= ${binary:Version})
 Description: Create static TimeZone values for Jiff (useful in core-only environments) - Rust source code
  Source code for Debianized Rust crate "jiff-static"
