=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-static 0.2.16 --all-targets --all-features
Features: test-name=rust-jiff-static:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-static 0.2.16 --all-targets
Features: test-name=librust-jiff-static-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-static 0.2.16 --all-targets --no-default-features --features perf-inline
Features: test-name=librust-jiff-static-dev:perf-inline
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-static 0.2.16 --all-targets --no-default-features --features tz-fat
Features: test-name=librust-jiff-static-dev:tz-fat
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-static 0.2.16 --all-targets --no-default-features --features tzdb
Features: test-name=librust-jiff-static-dev:tzdb
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-static 0.2.16 --all-targets --no-default-features
Features: test-name=librust-jiff-static-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
