=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/jiff-static
Matching-Pattern:  .*/crates/jiff-static/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/jiff-static-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
